/* begin Page */

body, p
{
  margin: 0.5em 0;
  font:normal 13px/1.4em Verdana, Arial, Helvetica, sans-serif;
  /* font-family: Arial, Helvetica, Sans-Serif; */
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  text-align: left;
  color: #000000;
}

body
{
  margin: 0 auto;
  padding: 0;
  color: #000000;
  background-color: #007DD1;
  background-image: url('images/bg-image.jpg');
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: top left;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover,
.art-blockheader .t, .art-vmenublockheader .t, .art-logo-text, .art-logo-text a,
h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  color: #A94126;
}

a, 
.art-post li a
{
  text-decoration: underline;
  color: #0000ff;
}

a:link,
.art-post li a:link
{
  text-decoration: underline;
  color: #0000ff;
}

a:visited, a.visited,
.art-post li a:visited, .art-post li a.visited
{

  color: #0000ff;
}

a:hover, a.hover,
.art-post li a:hover, .art-post li a.hover
{

  text-decoration: none;
  color: #cc0000;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  margin: 0.27em 0 0.77em 0;
  line-height: 24px;
  font-family: Tahoma;
  font-style: italic;
  font-weight: 700;
  color: #000000;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  margin: 0.67em 0;
  font-size: 18px;
  font-family: Tahoma;
  font-style: normal;
  text-align: left;
  font-weight: 700;
  
  line-height: 22px;
  color: #000000;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  margin: .27em 0;
  font-size: 22px;
  font-family: Tahoma;
  font-style: italic;
  font-weight: 700;
  text-align: center;
  line-height: 25px;
  color: #000000;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  margin: 1.25em 0;
  font-size: 16px;
  color: #666F62;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  margin: 1.67em 0;
  font-size: 14px;
  color: #666F62;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  margin: 2.33em 0;
  font-size: 14px;
  color: #666F62;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2 a, h2 a:link, h2 a:visited, h2 a:hover,
h3 a, h3 a:link, h3 a:visited, h3 a:hover,
h4 a, h4 a:link, h4 a:visited, h4 a:hover,
h5 a, h5 a:link, h5 a:visited, h5 a:hover,
h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
    margin:0;
}

#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

#art-page-background-gradient
{
  background-position: top left;
}

.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 960px;
  min-width: 7px;
  min-height: 7px;
}

.art-sheet-body
{
  position: relative;
  z-index: 1;
  padding: 2px;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  position: absolute;
  z-index: -1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  width: 6px;
  height: 6px;
  background-image: url('http://www.louisvillelaundromats.com/images/sheet_s.png');
}

.art-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 3px, 3px, auto);
}

.art-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 3px, 3px);
}

.art-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(3px, 3px, auto, auto);
}

.art-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(3px, auto, auto, 3px);
}

.art-sheet-tc, .art-sheet-bc
{
  left: 3px;
  right: 3px;
  height: 6px;
  background-image: url('http://www.louisvillelaundromats.com/images/sheet_h.png');
}

.art-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 3px, auto);
}

.art-sheet-bc
{
  bottom: 0;
  clip: rect(3px, auto, auto, auto);
}

.art-sheet-cr, .art-sheet-cl
{
  top: 3px;
  bottom: 3px;
  width: 6px;
  background-image: url('http://www.louisvillelaundromats.com/images/sheet_v.png');
}

.art-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 3px);
}

.art-sheet-cl
{
  left: 0;
  clip: rect(auto, 3px, auto, auto);
}

.art-sheet-cc
{
  position: absolute;
  z-index: -1;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  background-color: #FFFFFF;
}

.art-sheet
{
  margin-top: 25px !important;
  cursor:auto;
}

#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
  min-width: 960px;
}

/* end Box, Sheet */

/* begin Header */
div.art-header
{
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 956px;
  height: 144px;
  overflow: hidden;
}

div.art-header-jpeg
{
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 956px;
  height: 144px;
  background-image: url('images/header1.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}

/* end Header */

/* begin Logo */
.art-logo
{
  display: block;
  position: absolute;
  left: 300px;
  top: 14px;
  width: 697px;
}

h1.art-logo-name
{
  display: block;
  text-align: left;
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  font-size: 26px;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: #706538 !important;
}

.art-logo-text
{
  display: block;
  text-align: left;
}

.art-logo-text, .art-logo-text a
{
  font-weight: normal;
  font-size: 18px;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}

div#adr {
	/* position:absolute; */
	text-align: center;
	margin-right: 70px;
	margin-top:-5px;
	width: 450px;
	font-size: 13pt;
	font-family: Arial;
	color: #ffffff;
	font-weight: 700;
	}	

/* end Logo */

/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.art-menu
{
  padding: 4px 2px 0 2px;
}

.art-nav
{
  position: relative;
  height: 27px;
  z-index: 100;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 27px;
  background-image: url('images/nav.png');
}

.art-nav .l
{
  left: 0;
  right: 0;
}

.art-nav .r
{
  right: 0;
  width: 956px;
  clip: rect(auto, auto, auto, 956px);
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 23px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu .art-menu-li-separator
{
  display: block;
  width: 4px;
  height: 23px;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 69px;
  background-image: url('images/menuitem.png');
}
/* background color menu bar 4F4C2F .... mouseover color B8872A */

.art-menu a .l
{
  left: 0;
  right: 3px;
}

.art-menu a .r
{
  width: 406px;
  right: 0;
  clip: rect(auto, auto, auto, 403px);
}

.art-menu a .t
{
  margin-right: 10px;
  margin-left: 10px;
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
  /* E2E5E1 */
  padding: 0 20px;
  margin: 0 3px;
  line-height: 23px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -23px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -23px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -23px;
}
.art-menu a:hover .t
{
  color: #000000;
}
/* 3E443C */

.art-menu li:hover a .t
{
  color: #000000;
}

.art-menu li:hover>a .t
{
  color: #000000;
}


.art-menu a.active .l, .art-menu a.active .r
{
  top: -46px;
}

.art-menu a.active .t
{
  color: #141613;
}
/* end MenuItem */

/* begin Layout */
.art-content-layout
{
  display: table;
  padding: 0;
  border: none;
  width: 956px;
}

.art-content-layout .art-content-layout
{
  width: auto;
  margin:2px;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
   display: table-cell;
}

div.art-layout-cell div.art-layout-cell
{
   display: block;
}

div.art-content-layout-row
{
  display: table-row; 
}

.art-content-layout
{
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}

.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
/* end Layout */

/* begin Button */
/* end Button */

/* begin Box, Block, VMenuBlock */
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
/* end VMenu */

/* begin VMenuItem */
/* end VMenuItem */

/* begin Box, Block */
.art-block
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-block-body
{
  position: relative;
  z-index: 1;
  padding: 0;
}


.art-block
{
  margin: 3px;
}

/* end Box, Block */

/* begin BlockHeader SIDEBAR ELEMENT */
.art-blockheader
{
  position: relative;
  z-index: 0;
  height: 32px;
  margin-bottom: 0;
}

.art-blockheader .t
{
  height: 32px;
  color: #000000;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 12px;
  margin:0;
  padding: 0 10px 0 28px;
  white-space: nowrap;
  line-height: 32px;	
}

.art-blockheader .l, .art-blockheader .r
{
  display: block;
  position: absolute;
  z-index: -1;
  height: 32px;
  background-image: url('images/blockheader.png');
}

.art-blockheader .l
{
  left: 0;
  right: 22px;
}

.art-blockheader .r
{
  width: 956px;
  right: 0;
  clip: rect(auto, auto, auto, 934px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
/* end Box, BlockContent */

/* begin Box, Post */
.art-post
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-post-body
{
  position: relative;
  z-index: 1;
  padding: 10px;
}


.art-post
{
  margin: 5px;
}

a img
{
  border: 0;
}

.art-article img, img.art-article
{
  border: solid 1px #B7A971;
  margin: 10px;
}

.art-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.art-article table, table.art-article
{
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}

.art-article table, table.art-article .art-article tr, .art-article th, .art-article td
{
  background-color: Transparent;
}

.art-article th, .art-article td
{
  padding: 5px;
  border: solid 1px #7DABCC;
  vertical-align: top;
  text-align: left;
}

.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
/* end PostHeaderIcon */

/* begin PostBullets */
.art-post ol, .art-post ul
{
  color: #3E443C;
  margin: 1em 0 1em 2em;
  padding: 0;

}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.art-post li
{
  margin: 0.2em 0;
  padding: 0;
  overflow:hidden;
}

.art-post ul
{
  list-style-type: none;
}

.art-post ol
{
  list-style-position: inside;

}



.art-post li
{
  padding: 0 0 0 13px;
  line-height: 1em;
  font:normal 13px/1.4em Verdana, Arial, Helvetica, sans-serif;
}

.art-post ol li, .art-post ul ol li
{
  background: none;
  padding-left: 0;
}

.art-post ul li, .art-post ol ul li
{
  /* background-image: url('images/postbullets3.png');
  background-repeat: no-repeat;
  padding-left: 3px;
  valign: top;
  list-style position: inner; */
}


/* end PostBullets */

/* begin PostQuote */
/* end PostQuote */

/* begin Footer */
.art-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color:#C40002;
}


.art-footer-body
{
    position:relative;
    padding: 8px;
    min-height: 25px;
}


.art-rss-tag-icon
{
  position: absolute;
  display: block;
  background-image: url('http://www.louisvillelaundromats.com/images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  left:   10px;
  bottom:8px;
  height: 25px;
  width: 25px;
  cursor: default;
}


.art-footer .art-footer-text p
{
  margin: 0;
  padding: 0;
}

.art-footer, 
.art-footer p,
.art-footer div,
.art-footer li
{
  color: #ffffff;
  text-align: right;
  /* 36311B */
}


.art-footer,
.art-footer p,
.art-footer div,
.art-footer li,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
  font-size: 11px;
}

.art-footer-text
{
  margin: 0 10px 0 10px;
}

.art-footer a,
.art-footer a:link
{
  color: #000000;
  text-decoration: underline;
}

.art-footer a:visited
{
  color: #000000;

}

.art-footer a:hover
{
  color: #e1e1e1;

  text-decoration: none;
}/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #E2BC32;
}

.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #478499;
}
/* end PageFooter */

/* begin LayoutCell, content */
.art-content-layout .art-content
{
  width: 67%;
}
.art-content-layout .art-content-wide
{
  width: 100%;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
.art-content-layout .art-sidebar1
{
  width: 33%;
  vertical-align: top;
}
/* end LayoutCell, sidebar1 */



/* Content Box Bullet Points Home Page Width */
.overview-table .art-layout-cell
{
    width:100%;
}


.overview-table-inner 
{
    margin:10px;
}

table.table
{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    text-align:left;
    vertical-align:top;
}

table.table, table.table tr, table.table td
{
    border:none;
    margin:0;
    padding:0;
    background-color:Transparent;
	valign: top;
}

.others {width:40%;}
.facts {width:60%;}

.padding-tabl {padding: 10px;}

.padding2-tab2 {background-color: #ADC8D9; padding: 10px;}

img.image
{
    margin:0;
    padding:3px;
	border:1px #4C96CB solid;
	margin-bottom:0;
}

/* *****************************************
   *****************************************
   OLD LEGACY CSS CODES NEEDED FOR NEW BUILD
   *****************************************
   ***************************************** */

div.content1 {
	float:left;
	width: 340px;
	margin-left: -10px;
	background-color:#02538B;
	padding:5px 5px 0px 0px;
	/* color: #FFFFFF; */
	/* E5CB7A A64A01 */
	}	
div.content1 ul {}
div.content1 ul li {
	background-image: url('images/postbullets.png');
  	background-position: 0 6px;
  	_background-position: 0 8px;
  	background-repeat: no-repeat;
  	list-style-type: none;
	padding-left: 15px;
  	valign: top;
	list-style: none;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	vertical-align: middle;
	margin: 0 0 5px 0;
	color: #ffffff;
	list-style position: inner;
	}

div.content2 {
	float:center;
	width: 430px;
	margin-bottom:15px;
	background-color:#502B0C;
	padding:5px 5px 0px 0px;
	/* color: #FFFFFF; */
	/* E5CB7A A64A01 */
	}	
div.content2 ul {}
div.content2 ul li {list-style: none; font-style: italic; font-size: 12px; font-weight:bold; padding-left:4px; line-height:17px; vertical-align: middle; margin:0 0 5px 0; color: #FFFFFF;}

div.content3 {
	float:left;
	width: 300px;
	margin-bottom:5px;
	background-color:#502B0C;
	padding:5px 5px 0px 0px;
	/* color: #FFFFFF; */
	/* E5CB7A A64A01 */
	}	
div.content3 ul {}
div.content3 ul li {list-style: none; font-style: italic; font-size: 12px; font-weight:bold; padding-left:4px; line-height:17px; vertical-align: middle; margin:0 0 5px 0; color: #FFFFFF;}

/* SERVICE PAGE BULLETS */

div.servicesli {
	float:left;
	/* width: 600px; */
	background-color:#FFFFFF;
	/* height: 200px; */
	/* border:1px #4C96CB solid;
	border-right: 1px #4C96CB solid; */
	padding:5px 5px 0px 0px;
	/* color: #FFFFFF; */
	/* E5CB7A A64A01 */
	}	
div.servicesli ul {}
div.servicesli ul li {
	background-image: url('images/postbullets3.png');
  	background-position: 0 4px;
  	_background-position: 0 6px;
  	background-repeat: no-repeat;
  	list-style-type: none;
	padding-left: 15px;
  	valign: top;
	list-style: none;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	vertical-align: middle;
	margin: 0 0 5px 0;
	color: #000000;
	list-style position: inner;
	}
	
div.servicesli2 {
	width: 600px;
	background-color:#E1ECF0;
	padding:5px 5px 0px 0px;
	}
div.servicesli2 ul {}
div.servicesli2 ul li {
  	list-style-type: none;
	padding-left: 5px;
  	valign: top;
	list-style: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	vertical-align: middle;
	margin: 0 0 5px 0;
	color: #000000;
	list-style position: inner;
	}
	
div.coupon {
	width:283px;
	border:3px #ffff00 dashed;
	background-color:#02538B;
	margin:0 15px 3px 0;
	}
div.coupon:hover {border:3px #ff9900 dashed;}	
div.coupon p {
	text-align:center;
	font-size:22px;
	line-height:28px;
	font-weight:bold;
	padding:10px 10px 10px 0;
	}
div.coupon a {display:block; width:283px; color: #ffffff;}

p.caption {font-style:italic; width: 275px; font-size:11px; line-height:13px; margin:0 0 20px 3px;}

div.share {margin:0px 0px 0px 0px; float:left; width:288px;}

/* contact form styling */	
div.info {
	width:288px;
	background-color:#02538B;
	/* border colors 4C96CB 502B0C old */
	/* border:1px #4C96CB solid; */
	padding-top:2px;
	margin:15px 0;
	font-size: 13px;
	font-weight: bold;
	color:#fff;
	padding:5px 0;
	}
div.info h2 {font-size:18px; font-family: Arial; line-height: 20px; text-align:center; margin:3px 0; color:#fff;}
div.info form {
	width:280px;
	margin:5px 0 0 15px;
	}
div.info form input {width:170px;}
div.info form textarea {height:50px; width:222px;}
div.info button {float:center; margin:25px 15px 3px 0;}
div.info p {padding:10px;}

p.toggler a {
	display:block;
	text-align:center;
	font-style:italic;
	font-weight:bold;
	/*border:1px #000 solid;*/
	background-color: #02538B;
	font-size:16px;
	line-height:20px;
	width:320px;
	margin:10px 0 10px 120px;
	padding:10px;
	color:#ffffff;
	}
p.toggler a:hover {/*border: 1px #000 solid;*/ color:#ffffff; background-color:#C83613; text-decoration: underline;}

	
/* google map div with get directions button format */
div#map_canvas {position:absolute; clear:both; display:block; width:282px; height:250px; font-size:11px; padding:3px; margin-top:10px;}
form {margin-top:3px; width:280px;}
form p {margin:0; font-size:11px; padding-bottom:5px;}
.your-address {width:220px;}
.button {display:inline; padding: 0 0 0 5px;}

/* TRACKING NUMBERS DROID AUTO-DIAL FIX */
#telheader {
	font-size: 20px;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
	font-weight: 700;
	}
	
#telheaderloc {
	font-size: 22px;
	color: #ffff00;
	line-height: 25px;
	text-decoration: none;
	font-weight: 700;
	}

#telfooter {
	font-size: 22px;
	color:#CC0000;
	line-height: 24px;
	text-decoration: none;
	font-weight: 700;
	}
	
#telcontent {
	color: #000000;
	text-decoration: none;
	font-weight: 700;
    }
	
#telcontentloc {
	color: #cc0000;
	font-size: 14px;
	text-decoration: none;
	font-weight: 700;
	}